package jp.ito.camera;

import android.util.Log;
import android.view.View;
import android.widget.Toast;
import android.content.Context;
import android.graphics.Canvas;
import android.graphics.Color;
import android.graphics.Paint;

public class XmppView extends View {
	private static final String TAG = XmppView.class.getSimpleName();
	public String _msg = "";

    //コンストラクタ
    public XmppView(Context context) {
        super(context);
        setBackgroundColor(Color.WHITE);
    }
    //描画
    @Override 
    protected void onDraw(Canvas canvas) {
        //ペイント
        Paint paint = new Paint();       
        paint.setAntiAlias(true);
        paint.setTextSize(20);
        
        //値の表示
        canvas.drawText(Default.MSG + _msg, 0, 24*1, paint);
    }
}